用Taro开发微信小程序插件的环境连init版本都没跑起来



  • 有大神用taro开发过微信小程序插件吗,我连文档里的demo环境都没跑来

    安装了最新的3.0.2 taro cli
    yarn install时就会显示 Couldn't find any versions for "@tarojs/components-qa" that matches "3.0.2",手动选择最高版本2.2.10

    taro build --plugin weapp --watch
    报错:UnhandledPromiseRejectionWarning: TypeError: Cannot read property '0' of undefined


登录后回复